using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Mall.Common.Enum.Finance
{
    /// <summary>
    /// 客户类型枚举
    /// </summary>
    public enum FinanceConfigurationEnum
    {
        /// <summary>
        ///收款
        /// </summary>
        [EnumField("收款")]
        HotelSupplier = 1,
        /// <summary>
        /// 成本
        /// </summary>
        [EnumField("成本")]
        TicketSupplier = 2,
        /// <summary>
        /// 退款
        /// </summary>
        [EnumField("退款")]
        DiningSupplier = 3,
        /// <summary>
        /// 打款
        /// </summary>
        [EnumField("打款")]
        CarSupplier = 4,
    }
}
